aboutsummaryrefslogtreecommitdiff
path: root/config/p10k-robbyrussell.zsh
diff options
context:
space:
mode:
Diffstat (limited to 'config/p10k-robbyrussell.zsh')
-rw-r--r--config/p10k-robbyrussell.zsh2
1 files changed, 1 insertions, 1 deletions
diff --git a/config/p10k-robbyrussell.zsh b/config/p10k-robbyrussell.zsh
index a4cb8b2d..a59e222b 100644
--- a/config/p10k-robbyrussell.zsh
+++ b/config/p10k-robbyrussell.zsh
@@ -24,7 +24,7 @@
unset -m '(POWERLEVEL9K_*|DEFAULT_USER)~POWERLEVEL9K_GITSTATUS_DIR'
# Zsh >= 5.1 is required.
- autoload -Uz is-at-least && is-at-least 5.1 || return
+ [[ $ZSH_VERSION == (5.<1->*|<6->.*) ]] || return
# Left prompt segments.
typeset -g POWERLEVEL9K_LEFT_PROMPT_ELEMENTS=(prompt_char dir vcs)